[Desktop Entry]
Encoding=UTF-8
Name=GNOME Telnet
Name[af]=Gnome Telnet
Name[ar]=تلنت جينوم
Name[bn]=গনোম টেলনেট
Name[cs]=Gnome Telnet
Name[eo]=Gnoma telneto
Name[fa]=تل‌نت گنوم
Name[fr]=Gnome Telnet
Name[hi]=ग्नोम टेलनेट
Name[it]=Telnet di GNOME
Name[ko]=그놈 텔넷
Name[lo]=ເທວເນັດຂອງ GNOME
Name[lv]=GNOME Telnets
Name[mt]=Telnet tal-GNOME
Name[nso]=Telnet ya GNOME
Name[pa]=ਗਨੋਮ ਟੈਨੇਟ
Name[pl]=Gnome Telnet
Name[ro]=Telnet GNOME
Name[sl]=Gnome Telnet
Name[sr]=Гномов telnet
Name[sr@Latn]=Gnomov telnet
Name[sv]=Gnome telnet
Name[ta]=க்னோம் டெல்நெட்
Name[tg]=Телнети GNOME
Name[th]=เทลเน็ตของ GNOME
Name[ven]=Vhukwamani ha GNOME
Name[wa]=Cliyint telnet di GNOME
Name[xh]=ITelnet yeGNOME
GenericName=Remote Access
GenericName[af]=Afgeleë Toegang
GenericName[bg]=Отдалечен достъп
GenericName[bn]=রিমোট অ্যাকসেস
GenericName[bs]=Udaljeni pristup
GenericName[ca]=Accés remot
GenericName[cs]=Vzdálený přístup
GenericName[da]=Fjernadgang
GenericName[de]=Zugriff auf Fremdrechner
GenericName[el]=Εργαλείο απομακρυσμένης πρόσβασης
GenericName[es]=Acceso remoto
GenericName[et]=Kaugligipääs
GenericName[eu]=Urruneko sarbidea
GenericName[fi]=Etäkäyttötyökalu
GenericName[fr]=Accès distant
GenericName[fy]=Eksterne tagong
GenericName[ga]=Cianrochtain
GenericName[he]=גישה מרחוק
GenericName[hu]=Telnet-kliens
GenericName[is]=Fjarlægur aðgangur
GenericName[it]=Accesso remoto
GenericName[ja]=リモートアクセスツール
GenericName[lt]=Nutolęs prisijungimas
GenericName[nb]=Ekstern innlogging
GenericName[nds]=Warktüüch för't Feerntogriepen
GenericName[nl]=Externe toegang
GenericName[nn]=Ekstern innlogging
GenericName[pa]=ਰਿਮੋਟ ਪਹੁੰਚ
GenericName[pl]=Zdalny dostęp
GenericName[pt]=Acesso Remoto
GenericName[pt_BR]=Acesso Remoto
GenericName[ro]=Acces la distanţă
GenericName[ru]=Удалённый доступ
GenericName[se]=Gáiddus beassan
GenericName[sk]=Vzdialený prístup
GenericName[sl]=Oddaljeni dostop
GenericName[sr]=Удаљени приступ
GenericName[sr@Latn]=Udaljeni pristup
GenericName[sv]=Fjärråtkomst
GenericName[ta]=தொலைதூர அணுகல்
GenericName[tg]=Дастраси шабақаи дарунӣ
GenericName[uk]=Віддалений доступ
Exec=gnome-telnet
Terminal=false
Icon=gnome-telnet.xpm
Type=Application
